.evaluation-navigation > li {
    padding: 0 10px;
}

.evaluation-navigation > li:first-of-type {
    padding-left: 0;
}

.evaluation-navigation > li:last-of-type {
    padding-right: 0;
}

@media screen and (max-width: 1100px) and (min-width: 768px){
    .register-box-body, .login-box-body {
        width: 30% !important;
    }
    .register-logo {
        width: 30% !important ;
    }
    .request_a_quote_form {
        width: 90% !important;
    }
}
@media screen and (max-width: 1100px) and (min-width: 850px){
    .payment-select-box-body {
        width: 35% !important;
    }
}
@media screen and (max-width: 849px) and (min-width: 670px){
    .payment-select-box-body {
        width:45% !important;
    }
}
@media screen and (max-width: 669px) and (min-width: 500px){
    .payment-select-box-body {
        width:55% !important;
    }
}
@media screen and (max-width: 1000px) and (min-width: 500px){
	.col-xs-4 {
    width: 60%;
}
	}
@media screen and (max-width:760px) and (min-width:500px){
    .register-box-body, .login-box-body {
        width: 36% !important;
        margin-left: 10% !important;
    }
    .register-logo {
        width: 35% !important ;
    }
    .request_a_quote_form {
        width: 95% !important;
    }
    .form-group label {
        font-size:15px;
    }
    .skin-blue .main-header .logo {
        width: 50%;
        float:left;
        }
    .skin-blue .main-header .navbar {
        width: 50%;
        float:right;
    }
    .main-header>.navbar{
        min-height:60px;
    }
}
@media screen and (max-width:499px) and (min-width:240px){
	.register-logo {
        width: 60% !important;
    }
    .register-box-body, .login-box-body {
        width: 80% !important;
        margin: 10% !important;
     
    }
    .col-xs-4 {
        width: 50% !important;
    }
    .payment-select-box-body {
        width:85% !important;
        }
        .request_a_quote_form {
        width: 100%;
    }
    .content-wrapper {
        width: 100%;
        }
        .box-body {
            padding:5px;
        }
        .form-group label {
            width:90%;
            font-size: 14px;
              float: none;
              margin:0px auto;
              text-align:center;
        }
      
        .request_a_quote_form input[type="text"], .request_a_quote_form input[type="email"], .request_a_quote_form select, .request_a_quote_form textarea {
        width: 90%;
        margin:10px auto;

    }
    .box-header h3 {
        font-size: 15px !important;
    }
    .skin-blue .main-header .logo {
        width: 80%;
        float: left;
        }
        .skin-blue .main-header .navbar {
        width: 20%;
        float: right;
    }
    img {
        max-width: 90%;
    }
}
@media screen and (max-width:499px){
	.register-logo {
        width: 70% !important;
    }
    .register-box-body, .login-box-body {
        width: 80% !important;
        margin: 10% !important;
     
    }
    	.col-xs-4 {
        width: 60% !important;
    }
}
